IC5Notice: We have upgraded developerWorks Community to the latest version of IBM Connections. For more information, read our upgrade FAQ.
Topic
  • 1 reply
  • Latest Post - ‏2013-05-28T19:44:56Z by Alasdair
Stu Robertson
Stu Robertson
4 Posts

Pinned topic Will new WAS Developer Tools work in Eclipse 3.8?

‏2013-05-20T21:37:16Z |

Currently the beta requires Eclipse 4.2.  Many teams are still using 3.8 due to issues in the 4.x releases.  Will 3.8 be supported when the tools reach GA?  Are these tools expected to move out of beta anytime soon?

Thanks,


Stu

  • Alasdair
    Alasdair
    55 Posts

    Re: Will new WAS Developer Tools work in Eclipse 3.8?

    ‏2013-05-28T19:44:56Z  

    Hi,

    Both the tools and the runtime will be generally available on June 14th. We announced this on wasdev and IBM Impact 2013 at the end of April. The tools will require Eclipse Web tools 4.2.2, however if you would like to have support 3.8 you can raise an RFE for the support.

    Thanks
    Alasdair